VisualEditor: Tool to set/unset text as underlined
Closed, ResolvedPublic

bzimport set Reference to bz51609.
Jdforrester-WMF created this task.Via LegacyJul 18 2013, 2:45 PM
gerritbot added a comment.Via ConduitAug 10 2013, 5:58 AM

Change 78488 had a related patch set uploaded by Steven Zhang:
Create an underline tool

https://gerrit.wikimedia.org/r/78488

gerritbot added a comment.Via ConduitAug 16 2013, 2:13 AM

Change 78488 merged by jenkins-bot:
Create an underline tool

https://gerrit.wikimedia.org/r/78488

Jdforrester-WMF added a comment.Via ConduitAug 16 2013, 2:23 AM

Now merged into master; will be deployed (as experimental) in the next push (so will be available on MediaWiki.org) - we will make this available to production wikis next week when we re-work the toolbar.

Add Comment

Column Prototype
This is a very early prototype of a persistent column. It is not expected to work yet, and leaving it open will activate other new features which will break things. Press "\" (backslash) on your keyboard to close it now.